{
    "short_name": "ScotRail",
    "name": "ScotRail trains, tickets & service info",
    "description": "Buy cheap train tickets & find the best deals on rail fares to Glasgow, Edinburgh, Aberdeen, Inverness & the rest of Scotland. ScotRail is operated by Abellio.",
    "icons": [
        {
            "src": "/themes/altcom/toc_sr/theme/favicons/android-chrome-36x36.png?v=1528212588",
            "sizes": "36x36",
            "type": "image/png"
        },
        {
            "src": "/themes/altcom/toc_sr/theme/favicons/android-chrome-48x48.png?v=1528212588",
            "sizes": "48x48",
            "type": "image/png"
        },
        {
            "src": "/themes/altcom/toc_sr/theme/favicons/android-chrome-72x72.png?v=1528212588",
            "sizes": "72x72",
            "type": "image/png"
        },
        {
            "src": "/themes/altcom/toc_sr/theme/favicons/android-chrome-96x96.png?v=1528212588",
            "sizes": "96x96",
            "type": "image/png"
        },
        {
            "src": "/themes/altcom/toc_sr/theme/favicons/android-chrome-144x144.png?v=1528212588",
            "sizes": "144x144",
            "type": "image/png"
        },
        {
            "src": "/themes/altcom/toc_sr/theme/favicons/android-chrome-192x192.png?v=1528212588",
            "sizes": "192x192",
            "type": "image/png"
        }
    ],
    "theme_color": "#002664",
    "background_color": "#002664",
    "start_url": "/",
    "display": "standalone"
}
